function init(hero) {
    hero.setName("Loboan");
    hero.setTier(6);
    
    hero.setHelmet("Head");
    hero.setChestplate("Chest");
    hero.setLeggings("Shorts");
    hero.setBoots("Feet");
    
    hero.addPowers("ben:loboan_physiology");
    hero.addAttribute("PUNCH_DAMAGE", 6.5, 0);
    hero.addAttribute("WEAPON_DAMAGE", -0.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("FALL_RESISTANCE", 5.5, 0);
    hero.addAttribute("SPRINT_SPEED", 0.8, 1);
    
    hero.addKeyBind("SONIC_WAVES", "Howl", 1);
    
    hero.setDefaultScale(1.2);
}
